@import url(../inc/base.css);
body { margin:0; padding:0; overflow:hidden; } /*<body topmargin=0 scroll=no>*/
#authpswd { width:100%;height:100%;border:1px solid red;text-align:center; }

.skip_navigator A{ display:block;position:absolute;top:-1000px;left:0px;width:100%;height:0px;overflow:hidden;z-index:100;text-align:center;background:#000000;color:#ffffff;padding:0px; }
.skip_navigator A:hover { position:absolute;top:0px;left:0px;color:#ffffff;padding:5px 0 5px 0;height:auto; }
.skip_navigator A:focus { position:absolute;top:0px;left:0px;color:#ffffff;padding:5px 0 5px 0;height:auto; }
.skip_navigator A:active { position:absolute;top:0px;left:0px;color:#ffffff;padding:5px 0 5px 0;height:auto; }